CVE-2002-0960

2002-10-04T00:00:00
ID CVE-2002-0960
Type cve
Reporter NVD
Modified 2008-09-05T16:29:24

Description

Multiple cross-site scripting vulnerabilities in Voxel Dot Net CBMS 0.7 and earlier allows remote attackers to execute arbitrary script as other CBMS users.